TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ClassNumberApproximationBound ( elt-ord^rat q, elt-ord^rat g, elt-fld^rea e ) -> elt-ord^rat

### Description

<shortdoc> Returns an integer B such that all places of degree less than or equal to B of a global function field of genus g over the exact constant field of q elements have to be considered in order to approximate the class number with multiplicative error less than 1+e for e > 0. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack